MOTHUR(1)

NAME
mothur - sequence analysis suite for research on microbiota

SYNOPSIS
mothur [ batchfile ]

DESCRIPTION
This manual page documents briefly the mothur command.

Mothur seeks to develop a single piece of open-source, expandable software to fill the bioinformatics needs of the microbial ecology community. It has incorporated the functionality of dotur, sons, treeclimber, s-libshuff, unifrac, and much more. In addition to improving the flexibility of these algorithms, a number of other features including calculators and visualization tools were added.

SEE ALSO
Online manual http://www.mothur.org/wiki/Mothur_manual

AUTHOR
Mothur was written by Patrick D. Schloss and others.

This manual page was written by Andreas Tille <andreas@debian.org>, for the Debian project (and may be used by others).